:root {
  --radius: 8px;
}
.insiefare,
.splbukdets,
.hotel_booking_desc .panel {
  background: transparent;
  box-shadow: none;
  border: 0;
}
.hotel_booking_desc .clainput,
.hotel_booking_desc .form-control,
.hotel_booking_desc .flyinputsnor {
  border-radius: var(--radius);
}
.fb-body {
  background: var(--white);
  padding: 10px 15px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.hotel-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px;
}
.imagehotel {
  flex-shrink: 0;
}
.imagehotel img {
  width: 90px;
  min-height: 80px;
  object-fit: cover;
  border-radius: 10px;
}
.htladdet {
  width: calc(100% - 112px);
  flex-grow: 1;
}
.htladdet .htl-name,
.che-wrap .date {
  font-size: 16px;
  font-family: var(--pf-medium);
  margin-bottom: 2px;
}
.day {
  font-size: 13px;
  margin-bottom: 2px;
}
.locadres {
  color: var(--text-gray);
  font-family: var(--pf-light);
}
.che-wrap {
  line-height: normal;
}
.che-wrap.co {
  text-align: right;
}
.dn-wrap {
  width: 110px;
  text-align: center;
}
.dn-text {
  padding-bottom: 4px;
  border-bottom: 1px dashed var(--text-gray);
}
.ch-text {
  color: var(--text-gray);
  font-size: var(--font-xs);
  font-family: var(--pf-light);
  text-transform: uppercase;
}
.charoom-row {
  display: flex;
  gap: 20px;
  margin-top: 15px;
}
.charoom-row a,
.charoom-row a:focus,
.charoom-row a:focus {
  color: var(--hm-blue);
}

.newloginsectn input[type="radio"] {
  accent-color: var(--hm-blue);
}
.newloginsectn input[type="radio"]:checked + span {
  color: var(--hm-blue);
}
.newloginsectn .newslterinput,
.newloginsectn .clainput {
  font-size: var(--font-m) !important;
  height: 40px;
}
.newloginsectn .checkbox-inline,
.newloginsectn .radio-inline {
  font-size: var(--font-s);
}
.newloginsectn .bookcont,
.newloginsectn .continue_booking_button,
.newloginsectn .continue_booking_button:hover,
.continue_booking_button.bookcont {
  background-color: var(--hm-blue);
  border-color: var(--hm-blue);
  font-weight: normal;
  text-transform: capitalize;
  border-radius: 8px;
  font-size: var(--font-s);
  padding: 8px 25px;
}
.flyinputsnor,
.newslterinput {
  border: 1px solid var(--form-border-color) !important;
  border-radius: var(--radius) !important;
  display: block;
  color: var(--text-gray) !important;
  overflow: hidden;
  height: 40px !important;
  width: 100%;
  font-size: var(--font-s);
  font-weight: normal !important;
}
.selectedwrap::after {
  border-radius: var(--radius);
}
.iti--separate-dial-code .iti__selected-flag {
  border-radius: var(--radius);
}
.inptalbox .formlabel {
  display: none;
}
.adltnom {
  padding: 0;
  margin-bottom: 10px;
}
.pinput-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 10px;
}
.pinput-row > div {
  width: 100%;
  margin-bottom: 10px;
}
.pi-group-row {
  display: flex;
  align-items: center;
  gap: 8px;
  border: 1px solid var(--form-border-color);
  padding: 0 0 0 15px;
  border-radius: var(--radius);
  overflow: hidden;
}
.pi-group-row > div:nth-child(2){
  flex-grow: 1;
}
.pi-group-row .flyinputsnor,
.pi-group-row .clainput,
.pi-group-row .form-control {
  border: 0 !important;
  height: 39px !important;
}
.pi-group-row .first {
  position: relative;
}
.pi-group-row .first::after {
  content: "";
  width: 1px;
  height: 15px;
  border-left: 1px solid var(--this-black);
  display: block;
  position: absolute;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
}
.pi-group-row.fina .first {
  width: 60px;
  flex-shrink: 0;
  padding-right: 5px;
}
.pi-group-row.fina .first .flyinputsnor {
  color: var(--black) !important;
  font-size: 14px;
}
.pi-group-row .selectedwrap::after {
  width: 13px;
  font-size: 10px;
  font-weight: normal;
  line-height: 38px;
  border-radius: var(--radius);
}
.pi-group-row.fina .first .selectedwrap::after {
  color: var(--black);
}
.pi-group-row .title {
  padding-right: 10px;
  line-height: normal;
}
.pi-group-row .clainput:read-only {
  background-color: var(--white);
}

.pasngrinput .selectedwrap {
  max-width: none;
}
.coupon-section .fb-body {
  padding: 25px 20px;
}
.coupon-section .main-title {
  font-size: var(--font-l);
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 6px;
}
.coupon-offer-box {
  margin-top: 20px;
}
.cartitembuk.prompform {
  display: flex;
  align-items: center;
  border: 1px solid var(--gray);
  border-radius: 10px;
  padding: 0;
  margin-bottom: 8px;
}
.cartitembuk .promocode {
  background: var(--white);
  border: 0;
  font-size: 13px;
  padding: 5px 10px;
}
.cartitembuk .promocode::placeholder {
  font-size: 13px;
}
.promo-input-wrap {
  flex-grow: 1;
}
.promo-btn-wrap {
  flex-shrink: 0;
}
.cartitembuk .promosubmit {
  font-size: 13px;
  font-family: var(--pf-light);
  font-weight: normal;
  text-transform: capitalize;
  border-radius: 10px;
}
.coupon-offer-box .flat {
  font-size: var(--font-s);
}
.promo-light-text {
  font-size: var(--font-s);
  font-family: var(--pf-light);
  color: #b4b4b4;
}
.coupon-offer-box > .radio > label {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding-left: 0;
}
.coupon-offer-box > .radio > label input {
  display: none;
}

.coupon-offer-box .dots {
  --size: 8px;
  display: block;
  width: var(--size);
  height: var(--size);
  margin-top: 6px;
  border: 1px solid var(--text-gray);
  border-radius: 50%;
  flex-shrink: 0;
}
.coupon-offer-box > .radio > label input:checked + .dots {
  background-color: var(--hm-red);
  border-color: var(--hm-red);
}
.b-normal {
  color: var(--text-gray);
}
.amnter {
  font-size: var(--font-13) !important;
}
/*  */
.total-row .title {
  font-size: var(--font-m);
  font-family: var(--pf-medium);
}
.total-row .price {
  color: var(--hm-blue);
  font-family: var(--pf-medium);
}
.can-top-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 10px;
  color: var(--text-gray);
  padding: 8px 15px;
  border: 1px solid var(--gray);
  margin: 10px 0;
  border-radius: 50px;
  width: 100%;
  font-family: var(--pf-light);
}
.can-table-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 12px;
}
.can-table-wrap > div {
  font-size: 14px;
  padding: 8px 15px;
  width: 33%;
  flex-grow: 1;
}
.can-table-wrap.highlight {
  background: var(--smart-primary-lite);
  margin-bottom: 12px;
}
.can-table-wrap.highlight > div {
  font-size: var(--font-s);
  font-family: var(--pf-light);
}
.can-table-wrap.highlight > div.price {
  color: var(--hm-blue);
  font-family: var(--pf-regular);
}
.can-collapse-wrap {
  background: var(--smart-primary-lite);
  padding: 5px;
  border-radius: 12px;
}
.can-collapse-wrap .panel-title > a {
  justify-content: space-between;
}
.can-collapse-wrap .panel-title > a h5 {
  font-family: var(--pf-regular);
}
.can-collapse-wrap .panel-body {
  font-family: var(--pf-light);
}
.can-collapse-wrap p {
  margin-bottom: 2px;
}
@media (max-width: 576px) {
  .insrnce .panel-title > a,
  .insrnce .panel-body,
  .contbk {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .contbk {
    margin-top: 0;
  }
}
@media (min-width: 576px) {
  .htladdet .htl-name,
  .che-wrap .date {
    font-size: 20px;
  }
  .day {
    font-size: 16px;
  }
  .ch-text {
    font-size: var(--font-xs);
  }
  .che-wrap {
    flex-grow: 1;
    flex-shrink: 0;
  }
}
@media (min-width: 992px) {
  .sticky-rit-summery {
    top: 0;
  }
  #slidebarscr {
    position: static !important;
  }
  .hotel-row {
    flex-wrap: nowrap;
    gap: 20px;
  }
  .htladdet {
    width: auto;
  }
  .pinput-row > div {
    width: 50%;
  }
  .pinput-row {
    flex-wrap: nowrap;
  }

  .pinput-row > div {
    width: auto;
    flex-grow: 1;
  }
  .pi-group-row.fina,
  .pi-group-row > div:last-child {
    flex-grow: 1;
  }
  .pinput-row.second > .pi-group-row {
    flex-grow: 0;
  }
  .newloginsectn {
    width: 80%;
  }
  .can-top-wrap {
    flex-wrap: nowrap;
    width: max-content;
    gap: 15px;
  }
  .can-table-wrap > div {
    font-size: 18px;
  }
  .can-table-wrap.highlight > div {
    font-size: var(--font-l);
  }
}
